Loading...
Searching...
No Matches
groupcontrib.h File Reference
`#include <openbabel/parsmart.h>`
`#include <openbabel/descriptor.h>`

Go to the source code of this file.

## Classes

class | OBGroupContrib

## Namespaces

namespace | OpenBabel

## Macros

#define | OBDESC

## Detailed Description

Handle group contribution algorithms.

## Macro Definition Documentation

## OBDESC

#define OBDESC